<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>ADASS Conference Series</title>
<link href="css/adass.css" rel="stylesheet" type="text/css" />
<!--[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.twoColFixLtHdr #sidebar1 { width: 230px; }
</style>
<![endif]-->
<!--[if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
.twoColFixLtHdr #sidebar1 { padding-top: 30px; }
.twoColFixLtHdr #mainContent { zoom: 1; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]-->
</head>
<body class="twoColFixLtHdr">
<div id="container">
  <div id="header">
    <table width="700" border="0" cellspacing="2" cellpadding="2">
      <tr>
        <td><img src="images/spacer.png" width="20" height="100" /></td>
        <td><h1>ADASS Conference Series</h1></td>
        <td>&nbsp;</td>
      </tr>
    </table>
    <!-- end #header -->
  </div>
  <div id="sidebar1">
    <div id="navcontainer">
      <ul id="navlist">
        <li id="active"><a href="index.html">ADASS Home</a></li>
        <li><a href="contact.html">Contact Us</a></li>
        <li><a href="futureven.html">Future Venues</a></li>
        <li><a href="pastven.html">Past Venues</a></li>
        <li><a href="proceedings.html">e-Proceedings </a></li>
        <li><a href="instructions.html"> Author Instructions</a></li>
        <li><a href="softwareprize.html">Software Prize</a></li>
        <li><a href="paperpolicy.html">Paper Policies </a></li>
        <li><a href="POC.html">POC</a></li>
        <li><a href="loc.html">LOC</a></li>
        <li><a href="job.html">Job Postings</a></li>
      </ul>
    </div>
    <!-- end #sidebar1 -->
  </div>
  <div id="mainContent"> <span class="breadcrumb">| <a href="index.html">ADASS Home</a> | Conference Proceedings</span>
    <h1 class="h1">Conference Proceedings</h1>
    <table width="500" border="0" cellspacing="0" cellpadding="2">
      <tr>
        <td><a href="http://www.astrosociety.org/"><img src="images/asp_logo_color.png" width="152" height="154" border="0" /></a></td>
        <td><h4>Order Hardcopies from ASP</h4>
          The proceedings for each of the ADASS conferences have been 
          published in hardcopy form by the <a href="http://www.astrosociety.org/">Astronomical Society of 
          the Pacific</a>. Hardcopy volumes of the <a href="http://www.astrosociety.org/pubs/cs/confseries.html"> ASP Conference Series</a> may be ordered from ASP.  When possible, and in
          cooperation with ASP, the proceedings are also offered on-line 
          from this site. Future editions will be made freely and electronically 
          available directly from ASP. <br /></td>
      </tr>
    </table>
    <h1 class="h1">e-Proceedings Volumes</h1>
    <ul>


      <li> ADASS XXXIV  - 2024, Malta - coming 

      <li> ADASS XXXIII - 2023, Tucson - coming soon
	
      <li> ADASS XXXII - 2022, Victoria  <i>(virtual)</i> - coming soon

      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=623">
	  ADASS XXXI</a>, ASP Conf. Ser.- 623. <i>(hybrid)</i>  <br/>
	eds. B. V. Hugo, R. Van Rooyen, and O. M. Smirnov
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/532">
	  ADASS XXX</a>, ASP Conf. Ser. 532, <i>(virtual)</i> <br />
        eds. J.E. Ruiz, F. Pierfedereci,  &amp; P. Teuben </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/527"> ADASS XXIX</a>, ASP Conf. Ser. 527, <br />
        eds. R. Pizzo, E.R. Deul, J.D. Mol, J. de Plaa, &amp; H. Verkouter </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/523"> ADASS XXVIII</a>, ASP Conf. Ser. 523, <br />
 	eds. P.J. Teuben, M.W. Pound, B.A. Thomas, &amp; E.M. Warner </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/522"> ADASS XXVII</a>, ASP Conf. Ser. 522, <br />
 	eds. P. Ballester, J. Ibsen, M. Solar &amp; K. Shortridge </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/521"> ADASS XXVI</a>, ASP Conf. Ser. 521, <br />
 	eds. M. Molinaro, K. Shortridge &amp; F. Pasian </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/512"> ADASS XXV</a>, ASP Conf. Ser. 512, <br />
 	eds. N.P.F. Lorente, K. Shortridge &amp; R. Wayth </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/495"> ADASS XXIV</a>, ASP Conf. Ser. 495, <br />
        eds. A. R. Taylor &amp;  E. Rosolowsky</li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=553"> ADASS XXIII</a>, ASP Conf. Ser. 485, <br />
        eds. N. Manset &amp; P. Forshay</li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=549"> ADASS XXII</a>, ASP Conf. Ser. 475, <br />
        eds. D. Friedel</li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=515"> ADASS XXI</a>, ASP Conf. Ser. 461, <br />
        eds. P. Ballester </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=488"> ADASS XX</a>, ASP Conf. Ser. 442, <br />
        eds.  	I. Evans, A. Accomazzi, D. Mink, &amp; A. Rots </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=482"> ADASS XIX</a>, ASP Conf. Ser. 434, <br />
        eds. Y. Mizumoto, K. Morita, &amp; M. Ohishi </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=462"> ADASS XVIII</a>, ASP Conf. Ser. 411, <br />
        eds. D. Bohlender, D. Durand, &amp; P. Dowler</li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=431"> ADASS XVII</a>, ASP Conf. Ser. 394, <br />
        eds. R. Argyle, P. Bunclark, &amp; J. Lewis</li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=87"> ADASS XVI</a>, ASP Conf. Ser. 376, <br />
        eds. R. Shaw, F. Hill, &amp; D. Bell </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=60"> ADASS XV</a>, ASP Conf. Ser. 351, <br />
        eds. C. Gabriel, C. Arviset, D. Ponz &amp; E. Solano </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=56"> ADASS XIV</a>, ASP Conf. Ser. 347, <br />
        eds. P.L. Shopbell, M.C. Britton, R. Ebert </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=23"> ADASS XIII</a>, ASP Conf. Ser. 314, <br />
        eds. F. Ochsenbein, M. G. Allen, &amp; D. Egret </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=406"> ADASS XII</a>, ASP Conf. Ser. 295, <br />
        eds. H. E. Payne, R. I. Jedrzejewski, &amp; R. N. Hook </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=392/"> ADASS XI</a>, ASP Conf. Ser. 281, <br />
        eds. D. Bohlender, D. Durand, &amp; T. H. Handley </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=350"> ADASS X</a>, ASP Conf. Ser. 238, <br />
        eds. F. R. Harnden, Jr., F. A. Primini, &amp; H. E. Payne </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=328"> ADASS IX</a>, ASP Conf. Ser. 216, <br />
        eds. N. Manset, C. Veillet, &amp; D. Crabtree </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=284"> ADASS VIII</a>, ASP Conf. Ser. 172, <br />
        eds. D. M. Mehringer, R. L. Plante, &amp; D. A. Roberts </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=257"> ADASS VII</a>, ASP Conf. Ser. 145, <br />
        eds. R. Albrecht, R. N. Hook, &amp; H. A. Bushouse </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=237"> ADASS VI</a>, ASP Conf. Ser. 125, <br />
        eds. G. Hunt &amp; H. E. Payne </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=213"> ADASS V</a>,
        ASP Conf. Ser. 101, <br />
<        eds. G. H. Jacoby &amp; J. Barnes </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=189"> ADASS IV</a>, ASP Conf. Ser. 77, <br />
        eds. R. A. Shaw, H. E. Payne, &amp; J. J. E. Hayes </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=173"> ADASS III</a>, ASP Conf. Ser. 61, <br />
        eds. D. R. Crabtree, R. J. Hanisch, &amp; J. Barnes </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=164"> ADASS II</a>,
        ASP Conf. Ser. 52, <br />
        eds. R. J. Hanisch, R. J. V. Brissenden, &amp; J. Barnes </li>
      <li><a href="http://www.aspbooks.org/a/volumes/table_of_contents/?book_id=137"> ADASS I</a>,
        ASP Conf. Ser. 25, <br />
        eds. D. M. Worrall, C. Biemesderfer, &amp; J. Barnes </li>
    </ul>
    <p>
      <!-- end #mainContent -->
    </p>
  </div>
  <!-- This clearing element should immediately follow the #mainContent div in order to force the #container div to contain all child floats -->
  <br class="clearfloat" />
  <div id="footer">
    <p>Copyright &copy; 2010  	The Association of Universities for Research in Astronomy, Inc.  	All Rights Reserved. </p>
    <!-- end #footer -->
  </div>
  <!-- end #container -->
</div>
</body>
</html>
